Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82675 - KDE - Why "Focus follows mouse" default?
Summary: KDE - Why "Focus follows mouse" default?
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: kdebase
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2003-01-24 19:52 UTC by Warren Togami
Modified: 2007-04-18 16:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-03 13:57:51 UTC


Attachments (Terms of Use)

Description Warren Togami 2003-01-24 19:52:28 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030115

Description of problem:
Bug 72828 from Limbo returned where KDE is "Focus follows mouse" by default. 
This does not match the default WM behavior of Gnome, nor earlier versions of
Red Hat.

Please change the default back to "Click to focus".  Note that this bug was last
fixed in Null last beta cycle.

Version-Release number of selected component (if applicable):
Phoebe2 kdebase-3.1.0.14

Comment 1 Ngo Than 2003-02-03 13:57:51 UTC
It's fixed in 3.1-2


Note You need to log in before you can comment on or make changes to this bug.